Bug 5705 - [UPDATE REQUEST] x11-server 1.15.2-11
: [UPDATE REQUEST] x11-server 1.15.2-11
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-02 19:05 MSD by Eugene Shatokhin
Modified: 2015-06-09 15:12 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-06-02 19:05:17 MSD
Sync to current + remove a command that was not executed anyway.
Comment 1 Eugene Shatokhin 2015-06-02 19:10:00 MSD
Advisory:
x11-server was updated to version 1.15.2-11. The main change is that the packages were adapted to how locales are handled now (systemd/localectl are responsible for this).

Build lists:
i586:
https://abf.io/build_lists/2506892

x86_64:
https://abf.io/build_lists/2506893
Comment 2 Vladimir Potapov 2015-06-04 17:18:26 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-09 14:35:42 MSD
x11-server-1.15.2-11
https://abf.io/build_lists/2506892
https://abf.io/build_lists/2506893
***************************** Advisory *****************************
x11-server was updated to version 1.15.2-11. The main change is that the packages were adapted to how locales are handled now (systemd/localectl are responsible for this).
********************************************************************
QA Verified